Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016728
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] 02. Master data managementminorhave not tried2011-04-07 15:362011-04-12 12:20
ReporterAinhoaPagolaView Statuspublic 
Assigned ToAinhoaPagola 
PrioritynormalResolutionfixedFixed in Version2.50MP29
StatusclosedFix in branch2.50Fixed in SCM revision78da9ccb3f5a
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.5
OS VersionUbuntu 8.4Database version8.3Ant version1.7
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016728: Product Selector cleared after seaching in the Price List Report

DescriptionAfter clicking on html button in the Price List Report the values in the product selector are set to null. They should remain there.

It works correctly after clicking on PDF format.
Steps To ReproduceAs Openbravo Admin go to Master Data Management || Pricing || Price List Report || Price List Report
- Select a product in Product Selector
- Click 'HTML Format'
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0016699 closedAinhoaPagola Product Selector cleared after seaching in the Price List Report 

-  Notes
(0035788)
hgbot (developer)
2011-04-08 15:19

Repository: erp/stable/2.50
Changeset: 78da9ccb3f5ab383982753084d8a36dc5a7e44b8
Author: Ainhoa Pagola <ainhoa.pagola <at> openbravo.com>
Date: Fri Apr 08 15:04:11 2011 +0200
URL: http://code.openbravo.com/erp/stable/2.50/rev/78da9ccb3f5ab383982753084d8a36dc5a7e44b8 [^]

Fixes bug 16728 Product Selector cleared after seach in PriceList Report

---
M src/org/openbravo/erpCommon/ad_reports/ReportPricelist.java
---
(0035846)
xabiermerino (developer)
2011-04-12 12:20

Verified

- Issue History
Date Modified Username Field Change
2011-04-08 14:39 AinhoaPagola Type defect => backport
2011-04-08 14:39 AinhoaPagola fix_in_branch => 2.50
2011-04-08 15:19 hgbot Checkin
2011-04-08 15:19 hgbot Note Added: 0035788
2011-04-08 15:19 hgbot Status scheduled => resolved
2011-04-08 15:19 hgbot Resolution open => fixed
2011-04-08 15:19 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/stable/2.50/rev/78da9ccb3f5ab383982753084d8a36dc5a7e44b8 [^]
2011-04-12 12:20 xabiermerino Note Added: 0035846
2011-04-12 12:20 xabiermerino Status resolved => closed
2011-04-12 12:20 xabiermerino Fixed in Version => 2.50MP29


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker